Name:           openrdate
Version:        1.1.2
Release:        1%{?dist}
Summary:        Simple inetd and SNTP/NTP Client for setting the local time.

Group:          Applications/Internet
License:        BSD
URL:            http://sourceforge.net/projects/openrdate/
Source0:        http://downloads.sourceforge.net/openrdate/openrdate-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Conflicts:      rdate

%description
Good-old rdate date- and time-setting software implementing RFC 868 
(inetd time) and RFC 2030 (SNTP/NTP) protocols. An independent package 
of the OpenBSD's rdate program.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc README NEWS COPYING
%{_bindir}/rdate
%{_mandir}/man8/rdate.8*


%changelog
* Sun Feb 18 2006 Andreas Thienemann <andreas@bawue.net> 1.1.2-1
- Initial specfile

